<div class="screen-ui" fxLayout="column"  >
  <mat-toolbar class="header-ui">
    <mat-toolbar-row style="padding-bottom: 13px;" fxLayout="row" fxLayout.xs="column" fxLayoutAlign="space-between center">
      <div>
        <img src="../../assets/img/Logo_tn.jpg" class="attijari_bank" />
      </div>


    </mat-toolbar-row>
  </mat-toolbar>
  <div class="rect"></div>

  <div fxLayout="column" fxLayoutAlign="space-around center" fxLayoutGap="37px">
    <span class="title-page">État d'avancement du dossier <span style="  font-size: 13px;
  font-weight: normal;">(référence 2548654) </span></span>
    <div class="info-perso-yellow-ligne"></div>
    <span class="descText">Bonjour Monsieur Ahmed, Notre équipe est sans cesse entrain de traiter votre dossier pour revenir vers vous avec une réponse dans les plus brefs délais.
      Nous remercions d'avantage de votre fidélité. </span>

    <div class="row">
      <div class="col-xs-12 col-md-8 offset-md-2 block border">
        <div class="wrapper-progressBar">
          <ul class="progressBar">
            <li class="active">Appel Vidéo</li>
            <li class="  active">Traitement<br> de la demande</li>
            <li class="new_style">Réception<br> certificat DIGIGO</li>
            <li class="">Signature<br> de la convention</li>
          </ul>
        </div>
      </div>
    </div>

    <mat-card class="perso-card">
      <mat-card-header class="card">
        <mat-card-title class="title-card">Détails de l'ouverture de compte</mat-card-title>
      </mat-card-header>
      <mat-card-content>

        <div class="row-card-white">
          <mat-card-subtitle class="label">Offre choisie</mat-card-subtitle>
          <mat-card-subtitle class="sub-label">Privilèges Bledi</mat-card-subtitle>
        </div>
        <div class="row-card-grey">
          <mat-card-subtitle class="label">N° de téléphone du demandeur</mat-card-subtitle>
          <mat-card-subtitle class="sub-label">+ 33 07 12 34 56</mat-card-subtitle>
        </div>
        <div class="row-card-white">
          <mat-card-subtitle class="label">Adresse Mail du demandeur</mat-card-subtitle>
          <mat-card-subtitle class="sub-label">Ahmedkamoun@gmail.com </mat-card-subtitle>
        </div>
        <div class="row-card-grey">
          <mat-card-subtitle class="label">Agence de contact</mat-card-subtitle>
          <mat-card-subtitle class="sub-label">Ariana - Agence Menzah 6  (147, Avenue Othmen Ibn Affen - El Menzah 6, 2091)</mat-card-subtitle>
        </div>

      </mat-card-content>
    </mat-card>
  </div>
  <mat-toolbar class="footer-ui-home">

    <mat-toolbar-row fxLayoutAlign="space-evenly center" >
      <div fxFlex="23" fxFlexOffset="32px">
        <span> © 2020 Attijari bank</span>
      </div>

      <div fxFlex="50" fxLayout="row" fxLayoutAlign="space-between center">
        <span>{{'generalConditions' | translate | uppercase }}</span>

        <span>{{'legalNotice' | translate | uppercase }}</span>

        <span>{{'protectionPolicy' | translate | uppercase }}</span>

        <span><a target="_blank" rel="noopener noreferrer" href="http://www.attijaribank.com.tn/Fr/Trouver_une_agence_57_119" >{{'chercher-mon-agence' | translate | uppercase }}</a></span>
      </div>
      <div fxFlex="27">

      </div>
    </mat-toolbar-row>
  </mat-toolbar>

</div>
